<?php namespace App\Modules\Utils\Acl;

use Illuminate\Support\ServiceProvider;

class AclServiceProvider extends ServiceProvider {

	public function register()
	{
		// Register facades
		$this->app->booting(function() {
			$loader = \Illuminate\Foundation\AliasLoader::getInstance();
			$loader->alias('Acl', 'App\Modules\Utils\Acl\Facades\Acl');
		});
	}

}